<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://kit.fontawesome.com/6dc3a7134d.js" crossorigin="anonymous"></script>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="shortcut icon" href="#">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;400&family=Shrikhand&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../css/style.css">
    <title>Ohmyfood - Le délice des sens</title>
</head>
<body>
    <div class="container">
        <header class="header">
            <!-- Ajout Fleche/icon pour retour page accueil -->
            <a href="../index.html"><i class="fas fa-arrow-left fa-lg" aria-hidden="true"></i></a>
        </header>
        <main class="contenu">
            <div class="Image_Plat">
              <!-- photo -->
              <img src="../images/restaurants/louis-hansel-shotsoflouis-qNBGVyOCY8Q-unsplash.jpg" 
              alt="Photo_Plat_La_delice_Des_Sens">
            </div>
            <div class="Menu">
                <div class="Menu__heading">
                   <h1 class="Menu_title">Le délice des sens</h1>
                <span class="fa-stack fa-2x">
                    <i class="far fa-heart fa-stack-1x" aria-hidden="true"></i>
                </span> 
                </div>
                <div class="Menu_Composition">
                    <section class="Menu__Details">
                        <h2 class="Section_Title Section_Title-Menu-1">Entrées</h2>
                        <div class="Menu__Details-1 Menu__Details__Items">
                            <div>
                                <p>
                                    Tartare de thon
                               </p>
                                <p>
                                    Assaisonné au yuzu
                                </p>
                            </div>
                            <div>
                               <p>25€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                        <div class="Menu__Details-2 Menu__Details__Items">
                            <div>
                                <p>
                                  Bouchée de homard croustillant
                                </p>
                                <p>
                                 Et sa farandole de petits légumes
                                </p>
                            </div>
                            <div>
                               <p>35€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                        <div class="Menu__Details-3 Menu__Details__Items">
                            <div>
                                <p>
                                    Velouté de cèpes 
                                </p>
                                <p>
                                    Aux truffes
                                </p>
                            </div>
                            <div>
                               <p>20€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                    </section>
                    <section class="Menu__Details">
                        <h2 class="Section_Title Section_Title-Menu-2">Plats</h2>
                        <div class="Menu__Details-4 Menu__Details__Items">
                            <div>
                                <p>                   
                                Poulet rôti aux herbes de Provence 
                                </p>
                                <p>
                                    Et sa crème de truffe
                                </p>
                            </div>
                            <div>
                               <p>40€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                        <div class="Menu__Details-5 Menu__Details__Items">
                            <div>
                                <p>
                                  Langouste rôtie
                                </p>
                                <p>
                                  Et ses légumes de saison
                                </p>
                            </div>
                            <div>
                               <p>35€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                        <div class="Menu__Details-6 Menu__Details__Items">
                            <div>
                                <p>
                                    Côte de boeuf Angus
                                </p>
                                <p>
                                    Et sa purée de panais
                                </p>
                            </div>
                            <div>
                               <p>44€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                    </section>
                    <section class="Menu__Details">
                        <h2 class="Section_Title Section_Title-Menu-3">Desserts</h2>
                        <div class="Menu__Details-7 Menu__Details__Items">
                            <div>
                                <p>
                                    Farandole de desserts
                                </p>
                                <p>
                                    Du chef
                                </p>
                            </div>
                            <div>
                               <p>18€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                        <div class="Menu__Details-8 Menu__Details__Items">
                            <div>
                                <p>
                                    Crème brulée 
                                </p>
                                <p>
                                   Revisitée
                                </p>
                            </div>
                            <div>
                               <p>22€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                        <div class="Menu__Details-9 Menu__Details__Items">
                            <div>
                                <p>
                                    Tiramisu
                                </p>
                                <p>
                                    À la noisette
                                </p>
                            </div>
                            <div>
                               <p>23€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                    </section>
                </div>
                <button class="button">Commander</button>
            </div>
        </main>
        <footer class="footer">
            <h2 class="logo">ohmyfood</h2>
            <ul>
                <li>
                   <a href="">
                       <span><i class="fas fa-utensils" aria-hidden="true"></i></span> 
                        Proposer un restaurant
                   </a>
                </li>
                <li>
                   <a href="">
                       <span><i class="fas fa-hands-helping" aria-hidden="true"></i></span> 
                       Devenir partenaire
                   </a>
                </li>
                <li>
                   <a href="">
                       Mentions légales
                   </a>
                </li>
                <li>
                   <a href="mailto:mongaultigor@gmail.com">
                       Contact
                   </a>
                </li>
            </ul>
        </footer>
    </div>  
</body>
</html>